﻿span.SignUpLink
{
	text-align: right;
}

span.SignUpLink div.Container
{
	position: relative;
	right: 0px;
	display: inline;
	width: 0px;
	height: 0px;
}

span.SignUpLink div.Popup
{
	position: absolute;
	display: none;
	padding: 3px;
	width: 380px;
	border: #ccd6da 1px solid;
	background-color: #f5f6f7;
	z-index: 9999;
}

span.SignUpLink div.Container div.Popup table
{
	border-style: none;
	width: 380px;
}

span.SignUpLink div.Container div.Popup table tr td.CloseBoxHeader
{
	text-align: right;
	padding-bottom: 5px;
	border-bottom: #ccd6da 1px solid;
}

span.SignUpLink div.Container div.Popup table tr td.Label
{
	width: 100px;
	white-space: nowrap;
}

span.SignUpLink div.Container div.Popup table tr td.Field
{
	width: 210px;
}

span.SignUpLink div.Container div.Popup table tr td.Message
{
	color: Red;
}

span.SignUpLink div.Container div.Popup table tr td.CloseBoxHeader a
{
	color: #aca7a5;
	text-decoration: none;
}

span.SignUpLink div.Container div.Popup table tr td.CloseBoxHeader a:hover,
span.SignUpLink div.Container div.Popup table tr td.CloseBoxHeader a:active
{
	color: #ff9933;
}

span.SignUpLink div.Container div.Popup table tr td.Field input.Txt,
span.SignUpLink div.Container div.Popup table tr td.Field select
{
	width: 210px;
}
